Subject: bug#48796: closed (Re: bug#48796: Guix on Debian 11 - Cant run or find applications from Guix)

From: bo0od <[email-masked]>
Date: Fri, 14 Oct 2022 17:35:00 +0000

Everything is explained well in the past posts but no fixation proposed.

Saying need info while all the info there is just ridiculous, closing 
the bug is just a bug skip not fix which lead to either more comments 
here or duplicates tickets else where.

Unless there is a policy saying guix for guix OS only not for any other 
OS then this ticket is still valid.

GNU bug Tracking System:
> Your bug report
> 
> #48796: Guix on Debian 11 - Cant run or find applications from Guix
> 
> which was filed against the guix package, has been closed.
> 
> The explanation is attached below, along with your original report.
> If you require more details, please reply to [email-masked].
>